Subject: Re: [lojban] Some ambiguous sentences

From: Robin Lee Powell <[email-masked]>
Date: Thu, 03 Aug 2000 13:38:29 -0400

John Cowan writes:
>Here are a few pairs of sentences: individually not ambiguous to human beings,
>but having the same formal English parses. Source:
>http://www.cyc.com/products2.html
>
>	Fred saw the plane flying over Zurich. 
>	Fred saw the mountains flying over Zurich. 

Perhaps I read too much science fiction, but without the 'while' in the
second sentence, I consistently parse it as being about flying
mountains.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
... stripped of our uniqueness as human beings by Darwin, exposed to our
own inadequacies by Freud, ... Power -- "the ability to bring about our
desires" -- is all that we have left. --- Michael Korda, _Power!_